[['plugin.video.xbmchubmaintenance', 'plugin.program.addoninstaller', 'translatedPath', u'ActivateWindow(Programs,"plugin://plugin.program.addoninstaller",return)'],
 ['plugin.video.xbmchubmaintenance', 'plugin.program.addoninstaller', 'icon', 'DefaultShortcut.png'],
 ['plugin.video.xbmchubmaintenance', 'plugin.program.addoninstaller', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.program.addoninstaller%2ficon.png/'],
 ['seriestele-tvshows', 'plugin.video.vstream', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.vstream",return)'],
 ['seriestele-tvshows', 'plugin.video.vstream', 'icon', 'DefaultShortcut.png'],
 ['seriestele-tvshows', 'plugin.video.vstream', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.vstream%2ficon.png/'],
 ['seriestele-tvshows', 'en-exodus', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.exodus/?action=tvNavigator",return)'],
 ['seriestele-tvshows', 'en-exodus', 'background', u'http://if451.com/clients/bbox/exodus.jpg'],
 ['seriestele-tvshows', 'en-exodus', 'backgroundName', u'http://if451.com/clients/bbox/exodus.jpg'],
 ['seriestele-tvshows', 'en-exodus', 'icon', 'DefaultShortcut.png'],
 ['seriestele-tvshows', 'en-exodus', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fscript.exodus.artwork%2fresources%2fmedia%2fexodus%2ftvshows.png/'],
 ['seriestele-tvshows', 'en-1channel', 'background', u'http://if451.com/clients/bbox/1channel.png'],
 ['seriestele-tvshows', 'en-1channel', 'backgroundName', u'http://if451.com/clients/bbox/1channel.png'],
 ['seriestele-tvshows', 'en-1channel', 'icon', 'DefaultShortcut.png'],
 ['seriestele-tvshows', 'en-velocity', 'background', u'http://if451.com/clients/bbox/velocity.jpg'],
 ['seriestele-tvshows', 'en-velocity', 'backgroundName', u'http://if451.com/clients/bbox/velocity.jpg'],
 ['seriestele-tvshows', 'en-velocity', 'icon', 'DefaultShortcut.png'],
 ['seriestele-tvshows', 'en-phoenixtnpb', 'background', u'http://if451.com/clients/bbox/pho.jpg'],
 ['seriestele-tvshows', 'en-phoenixtnpb', 'backgroundName', u'http://if451.com/clients/bbox/pho.jpg'],
 ['seriestele-tvshows', 'en-phoenixtnpb', 'icon', 'DefaultShortcut.png'],
 ['seriestele-tvshows', 'en-ororotv', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.ororotv/?action=root_shows",return)'],
 ['seriestele-tvshows', 'en-ororotv', 'background', u'http://if451.com/clients/bbox/ororo.jpg'],
 ['seriestele-tvshows', 'en-ororotv', 'backgroundName', u'http://if451.com/clients/bbox/ororo.jpg'],
 ['seriestele-tvshows', 'en-ororotv', 'icon', 'DefaultShortcut.png'],
 ['seriestele-tvshows', 'en-ororotv', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.ororotv%2fresources%2fart%2fShows.png/'],
 ['seriestele-tvshows', 'es-episodiosdeseries', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.pelisalacarta/?fanart=/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/plugin.video.pelisalacarta/fanart.jpg&channel=novedades&action=series&category=Recent&title=Episodios+de+series&fulltitle=Episodios+de+series&url=&thumbnail=http%3A%2F%2Fmedia.tvalacarta.info%2Fpelisalacarta%2Fsquares%2Fthumb_canales_series.png&plot=&extradata=&Serie=&show=&hasContentDetails=false&contentTitle=&contentThumbnail=&contentPlot=",return)'],
 ['seriestele-tvshows', 'es-episodiosdeseries', 'background', u'http://if451.com/clients/bbox/esp.jpg'],
 ['seriestele-tvshows', 'es-episodiosdeseries', 'backgroundName', u'http://if451.com/clients/bbox/esp.jpg'],
 ['seriestele-tvshows', 'es-episodiosdeseries', 'icon', 'DefaultShortcut.png'],
 ['seriestele-tvshows', 'es-episodiosdeseries', 'thumb', 'image://http%3a%2f%2fmedia.tvalacarta.info%2fpelisalacarta%2fsquares%2fthumb_canales_series.png/'],
 ['seriestele-tvshows', 'plugin.video.hgtv.canada', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.hgtv.canada",return)'],
 ['seriestele-tvshows', 'plugin.video.hgtv.canada', 'background', u'http://if451.com/clients/bbox/hgtv.png'],
 ['seriestele-tvshows', 'plugin.video.hgtv.canada', 'backgroundName', u'http://if451.com/clients/bbox/hgtv.png'],
 ['seriestele-tvshows', 'plugin.video.hgtv.canada', 'icon', 'DefaultShortcut.png'],
 ['seriestele-tvshows', 'plugin.video.hgtv.canada', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.hgtv.canada%2ficon.png/'],
 ['musique-music', 'plugin.audio.mp3streams', 'background', u'http://if451.com/clients/bbox/mp3stream.jpg'],
 ['musique-music', 'plugin.audio.mp3streams', 'backgroundName', u'http://if451.com/clients/bbox/mp3stream.jpg'],
 ['musique-music', 'plugin.audio.mp3streams', 'icon', 'DefaultShortcut.png'],
 ['musique-music', 'plugin.audio.binaural', 'background', u'http://if451.com/clients/bbox/binaural.jpg'],
 ['musique-music', 'plugin.audio.binaural', 'backgroundName', u'http://if451.com/clients/bbox/binaural.jpg'],
 ['musique-music', 'plugin.audio.binaural', 'icon', 'DefaultShortcut.png'],
 ['musique-music', 'plugin.audio.tuneinradio', 'translatedPath', u'ActivateWindow(MusicLibrary,"plugin://plugin.audio.tuneinradio",return)'],
 ['musique-music', 'plugin.audio.tuneinradio', 'icon', 'DefaultShortcut.png'],
 ['musique-music', 'plugin.audio.tuneinradio', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.audio.tuneinradio%2ficon.png/'],
 ['musique-music', 'plugin.video.vevo', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.vevo",return)'],
 ['musique-music', 'plugin.video.vevo', 'icon', 'DefaultShortcut.png'],
 ['musique-music', 'plugin.video.vevo', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.vevo%2ficon.png/'],
 ['musique-music', 'plugin.video.yt-vevo', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.yt-vevo",return)'],
 ['musique-music', 'plugin.video.yt-vevo', 'icon', 'DefaultShortcut.png'],
 ['musique-music', 'plugin.video.yt-vevo', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.yt-vevo%2ficon.png/'],
 ['musique-music', 'plugin.audio.shoutcast', 'translatedPath', u'ActivateWindow(MusicLibrary,"plugin://plugin.audio.shoutcast",return)'],
 ['musique-music', 'plugin.audio.shoutcast', 'icon', 'DefaultShortcut.png'],
 ['musique-music', 'plugin.audio.shoutcast', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.audio.shoutcast%2ficon.png/'],
 ['musique-music', 'musiclivetv', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.F.T.V/?url=12&mode=123&name=MUSIC&ch_fanart=music&description=3008,3692,3056,3863,3068,3932,3992,3245,4250,3365,4301,1681,2891,3497,2942,3503,2999,2233,2188,1687,1690,1696,2152,3539,2170,691,385,3551,530,1367,311,350,400,309,1325,1310,1336",return)'],
 ['musique-music', 'musiclivetv', 'icon', 'DefaultShortcut.png'],
 ['musique-music', 'musiclivetv', 'thumb', 'image://http%3a%2f%2fstatic.filmon.com%2fassets%2fgroups%2f12%2fbig_logo.png/'],
 ['musique-music', 'plugin.video.80smusicvideos', 'background', u'http://if451.com/clients/bbox/80-90music.jpg'],
 ['musique-music', 'plugin.video.80smusicvideos', 'backgroundName', u'http://if451.com/clients/bbox/80-90music.jpg'],
 ['musique-music', 'plugin.video.80smusicvideos', 'icon', 'DefaultShortcut.png'],
 ['fitness', 'fitnesscentre', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.phstreams/?action=directory&url=http%3A%2F%2Fherplace.offshorepastebin.com%2FFitness%2FFitness%2520Main.xml",return)'],
 ['fitness', 'fitnesscentre', 'icon', 'DefaultShortcut.png'],
 ['fitness', 'fitnesscentre', 'thumb', 'image://http%3a%2f%2frlv.zcache.com%2fworkout_motivation_keep_calm_and_stay_fit_poster-r1bc707fa555844e5a0bc18e7b985796b_zec_8byvr_512.jpg/'],
 ['fitness', 'fitness', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.phstreams/?action=directory&url=http%3A%2F%2Fone242415.offshorepastebin.com%2Ffitness%2Ffitness_directory.xml",return)'],
 ['fitness', 'fitness', 'icon', 'DefaultShortcut.png'],
 ['fitness', 'fitness', 'thumb', 'image://http%3a%2f%2fs21.postimg.org%2fjr9dvc6p3%2fFitness.jpg/'],
 ['fitness', 'plugin.video.pulsefitness', 'background', u'http://if451.com/clients/bbox/pulsefitness.jpg'],
 ['fitness', 'plugin.video.pulsefitness', 'backgroundName', u'http://if451.com/clients/bbox/pulsefitness.jpg'],
 ['fitness', 'plugin.video.pulsefitness', 'icon', 'DefaultShortcut.png'],
 ['fitness', 'outdoors', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.F.T.V/?url=227&mode=123&name=OUTDOORS&ch_fanart=outdoors&description=3271,3446,3596,3050,349",return)'],
 ['fitness', 'outdoors', 'background', u'http://if451.com/clients/bbox/outdoor.jpg'],
 ['fitness', 'outdoors', 'backgroundName', u'http://if451.com/clients/bbox/outdoor.jpg'],
 ['fitness', 'outdoors', 'icon', 'DefaultShortcut.png'],
 ['fitness', 'outdoors', 'thumb', 'image://http%3a%2f%2fstatic.filmon.com%2fassets%2fgroups%2f227%2fbig_logo.png/'],
 ['fitness', 'body-soul', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.F.T.V/?url=94&mode=123&name=BODY+%26+SOUL&ch_fanart=body-soul&description=1248,1266,1255,3695,1258,2828,1271,2143,3220,1245,1256,2086,1272,1257,1262,304",return)'],
 ['fitness', 'body-soul', 'background', u'http://if451.com/clients/bbox/body-soul.jpg'],
 ['fitness', 'body-soul', 'backgroundName', u'http://if451.com/clients/bbox/body-soul.jpg'],
 ['fitness', 'body-soul', 'icon', 'DefaultShortcut.png'],
 ['fitness', 'body-soul', 'thumb', 'image://http%3a%2f%2fstatic.filmon.com%2fassets%2fgroups%2f94%2fbig_logo.png/'],
 ['europe', 'plugin.video.belgium', 'background', u'http://if451.com/clients/bbox/belgique.jpg'],
 ['europe', 'plugin.video.belgium', 'backgroundName', u'http://if451.com/clients/bbox/belgique.jpg'],
 ['europe', 'plugin.video.belgium', 'icon', 'DefaultShortcut.png'],
 ['europe', 'plugin.video.canal.plus', 'background', u'http://if451.com/clients/bbox/canalplus.jpg'],
 ['europe', 'plugin.video.canal.plus', 'backgroundName', u'http://if451.com/clients/bbox/canalplus.jpg'],
 ['europe', 'plugin.video.canal.plus', 'icon', 'DefaultShortcut.png'],
 ['europe', 'plugin.video.fr.filmsdefrance', 'background', u'http://if451.com/clients/bbox/filmdefrance.jpg'],
 ['europe', 'plugin.video.fr.filmsdefrance', 'backgroundName', u'http://if451.com/clients/bbox/filmdefrance.jpg'],
 ['europe', 'plugin.video.fr.filmsdefrance', 'icon', 'DefaultShortcut.png'],
 ['europe', 'plugin.video.freplay', 'background', u'http://if451.com/clients/bbox/freplay.jpg'],
 ['europe', 'plugin.video.freplay', 'backgroundName', u'http://if451.com/clients/bbox/freplay.jpg'],
 ['europe', 'plugin.video.freplay', 'icon', 'DefaultShortcut.png'],
 ['europe', 'plugin.video.tv5monde', 'background', u'http://if451.com/clients/bbox/tv5monde.jpg'],
 ['europe', 'plugin.video.tv5monde', 'backgroundName', u'http://if451.com/clients/bbox/tv5monde.jpg'],
 ['europe', 'plugin.video.tv5monde', 'icon', 'DefaultShortcut.png'],
 ['kodiadd-ons', 'plugin.programm.xbmcmail', 'background', u'http://if451.com/clients/bbox/mail.jpg'],
 ['kodiadd-ons', 'plugin.programm.xbmcmail', 'backgroundName', u'http://if451.com/clients/bbox/mail.jpg'],
 ['kodiadd-ons', 'plugin.programm.xbmcmail', 'icon', 'DefaultShortcut.png'],
 ['kodiadd-ons', 'script.maps.browser', 'background', u'http://if451.com/clients/bbox/google-maps-logo.jpg'],
 ['kodiadd-ons', 'script.maps.browser', 'backgroundName', u'http://if451.com/clients/bbox/google-maps-logo.jpg'],
 ['kodiadd-ons', 'script.maps.browser', 'icon', 'DefaultShortcut.png'],
 ['kodiadd-ons', 'plugin.program.addoninstaller', 'icon', 'DefaultShortcut.png'],
 ['kodiadd-ons', 'plugin.video.usbwizard', 'icon', 'DefaultShortcut.png'],
 ['kodiadd-ons', 'minuterie-timer', 'icon', 'DefaultShortcut.png'],
 ['kodiadd-ons', 'annulerminuterie-cancelltimer', 'icon', 'DefaultShortcut.png'],
 ['kodiadd-ons', 'extrairecdaudio', 'icon', 'DefaultShortcut.png'],
 ['b-colorwhite-freedom-colordodgerblue-iptv-colorred-8-color-b-mixf-colorlimegreen-it-pt-usa-uk-color', 'plugin.video.stalker', 'icon', 'DefaultShortcut.png'],
 ['b-colorwhite-freedom-colordodgerblue-iptv-colorred-8-color-b-mixf-colorlimegreen-it-pt-usa-uk-color', 'plugin.video.freedomiptv', 'icon', 'DefaultShortcut.png'],
 ['b-colorwhite-freedom-colordodgerblue-iptv-colorred-8-color-b-mixf-colorlimegreen-it-pt-usa-uk-color', 'plugin.video.ottalpha', 'icon', 'DefaultShortcut.png'],
 ['b-colorwhite-freedom-colordodgerblue-iptv-colorred-8-color-b-mixf-colorlimegreen-it-pt-usa-uk-color', 'plugin.video.simplytv', 'icon', 'DefaultShortcut.png'],
 ['aucun', 'aucun', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'fichiers-files', 'background', u'http://if451.com/clients/bbox/file.png'],
 ['systeme-system', 'fichiers-files', 'backgroundName', u'http://if451.com/clients/bbox/file.png'],
 ['systeme-system', 'fichiers-files', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'habillage-skin', 'background', u'http://if451.com/clients/bbox/skin-setting.png'],
 ['systeme-system', 'habillage-skin', 'backgroundName', u'http://if451.com/clients/bbox/skin-setting.png'],
 ['systeme-system', 'habillage-skin', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'infosys', 'background', u'http://if451.com/clients/bbox/Info.jpg'],
 ['systeme-system', 'infosys', 'backgroundName', u'http://if451.com/clients/bbox/Info.jpg'],
 ['systeme-system', 'infosys', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'cleanupsystem', 'background', u'http://if451.com/clients/bbox/cleanup.png'],
 ['systeme-system', 'cleanupsystem', 'backgroundName', u'http://if451.com/clients/bbox/cleanup.png'],
 ['systeme-system', 'cleanupsystem', 'icon', 'DefaultShortcut.png'],
 ['monde-world', 'plugin.video.colombiatv', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.colombiatv",return)'],
 ['monde-world', 'plugin.video.colombiatv', 'background', u'http://if451.com/clients/bbox/colombia.jpg'],
 ['monde-world', 'plugin.video.colombiatv', 'backgroundName', u'http://if451.com/clients/bbox/colombia.jpg'],
 ['monde-world', 'plugin.video.colombiatv', 'icon', 'DefaultShortcut.png'],
 ['monde-world', 'plugin.video.colombiatv', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.colombiatv%2ficon.png/'],
 ['monde-world', 'italiantv', 'background', u'http://if451.com/clients/bbox/italia.png'],
 ['monde-world', 'italiantv', 'backgroundName', u'http://if451.com/clients/bbox/italia.png'],
 ['monde-world', 'italiantv', 'icon', 'DefaultShortcut.png'],
 ['monde-world', 'plugin.video.hellenic.tv', 'background', u'http://if451.com/clients/bbox/grece.jpg'],
 ['monde-world', 'plugin.video.hellenic.tv', 'backgroundName', u'http://if451.com/clients/bbox/grece.jpg'],
 ['monde-world', 'plugin.video.hellenic.tv', 'icon', 'DefaultShortcut.png'],
 ['monde-world', 'greeklive', 'icon', 'DefaultShortcut.png'],
 ['monde-world', 'plugin.video.pakindia', 'background', u'http://if451.com/clients/bbox/INdia-vs-Pakistan-Live-Telecasting-Channels.jpg'],
 ['monde-world', 'plugin.video.pakindia', 'backgroundName', u'http://if451.com/clients/bbox/INdia-vs-Pakistan-Live-Telecasting-Channels.jpg'],
 ['monde-world', 'plugin.video.pakindia', 'icon', 'DefaultShortcut.png'],
 ['monde-world', 'plugin.video.pelisalacarta', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.pelisalacarta",return)'],
 ['monde-world', 'plugin.video.pelisalacarta', 'background', u'http://if451.com/clients/bbox/esp.jpg'],
 ['monde-world', 'plugin.video.pelisalacarta', 'backgroundName', u'http://if451.com/clients/bbox/esp.jpg'],
 ['monde-world', 'plugin.video.pelisalacarta', 'icon', 'DefaultShortcut.png'],
 ['monde-world', 'plugin.video.pelisalacarta', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.pelisalacarta%2ficon.png/'],
 ['adulte-adult', 'plugin.video.videodevil', 'icon', 'DefaultShortcut.png'],
 ['adulte-adult', 'plugin.video.largecamtube', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.largecamtube",return)'],
 ['adulte-adult', 'plugin.video.largecamtube', 'icon', 'DefaultShortcut.png'],
 ['adulte-adult', 'plugin.video.largecamtube', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.largecamtube%2ficon.png/'],
 ['adulte-adult', 'plugin.video.lubetube', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.lubetube",return)'],
 ['adulte-adult', 'plugin.video.lubetube', 'icon', 'DefaultShortcut.png'],
 ['adulte-adult', 'plugin.video.lubetube', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.lubetube%2ficon.png/'],
 ['adulte-adult', 'plugin.video.uwc', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.uwc",return)'],
 ['adulte-adult', 'plugin.video.uwc', 'icon', 'DefaultShortcut.png'],
 ['adulte-adult', 'plugin.video.uwc', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.uwc%2ficon.png/'],
 ['adulte-adult', 'plugin.video.erotik', 'icon', 'DefaultShortcut.png'],
 ['adulte-adult', 'live', 'icon', 'DefaultShortcut.png'],
 ['autres-others', 'plugin.video.youtube/user/barbecueweb/', 'background', u'http://if451.com/clients/bbox/bbq.jpg'],
 ['autres-others', 'plugin.video.youtube/user/barbecueweb/', 'backgroundName', u'http://if451.com/clients/bbox/bbq.jpg'],
 ['autres-others', 'plugin.video.youtube/user/barbecueweb/', 'icon', 'DefaultShortcut.png'],
 ['autres-others', 'plugin.video.break_com', 'background', u'http://if451.com/clients/bbox/breakfunny.jpg'],
 ['autres-others', 'plugin.video.break_com', 'backgroundName', u'http://if451.com/clients/bbox/breakfunny.jpg'],
 ['autres-others', 'plugin.video.break_com', 'icon', 'DefaultShortcut.png'],
 ['autres-others', 'plugin.picture.bromix.break', 'background', u'http://if451.com/clients/bbox/BREAK.png'],
 ['autres-others', 'plugin.picture.bromix.break', 'backgroundName', u'http://if451.com/clients/bbox/BREAK.png'],
 ['autres-others', 'plugin.picture.bromix.break', 'icon', 'DefaultShortcut.png'],
 ['autres-others', 'plugin.video.abracadabra', 'background', u'http://exstreambox.ca/esb/img/abracadabra2.jpg'],
 ['autres-others', 'plugin.video.abracadabra', 'backgroundName', u'http://exstreambox.ca/esb/img/abracadabra2.jpg'],
 ['autres-others', 'plugin.video.abracadabra', 'icon', 'DefaultShortcut.png'],
 ['autres-others', 'plugin.video.cook', 'background', u'http://if451.com/clients/bbox/cookingchannel.png'],
 ['autres-others', 'plugin.video.cook', 'backgroundName', u'http://if451.com/clients/bbox/cookingchannel.png'],
 ['autres-others', 'plugin.video.cook', 'icon', 'DefaultShortcut.png'],
 ['autres-others', 'plugin.video.youtube/user/epicmealtime/', 'background', u'http://if451.com/clients/bbox/epicmealtime.jpg'],
 ['autres-others', 'plugin.video.youtube/user/epicmealtime/', 'backgroundName', u'http://if451.com/clients/bbox/epicmealtime.jpg'],
 ['autres-others', 'plugin.video.youtube/user/epicmealtime/', 'icon', 'DefaultShortcut.png'],
 ['autres-others', 'plugin.video.foodnetwork.canada', 'background', u'http://if451.com/clients/bbox/foodnetworkcanada.png'],
 ['autres-others', 'plugin.video.foodnetwork.canada', 'backgroundName', u'http://if451.com/clients/bbox/foodnetworkcanada.png'],
 ['autres-others', 'plugin.video.foodnetwork.canada', 'icon', 'DefaultShortcut.png'],
 ['autres-others', 'plugin.video.foodnetwork', 'background', u'http://if451.com/clients/bbox/foodnetwork.jpg'],
 ['autres-others', 'plugin.video.foodnetwork', 'backgroundName', u'http://if451.com/clients/bbox/foodnetwork.jpg'],
 ['autres-others', 'plugin.video.foodnetwork', 'icon', 'DefaultShortcut.png'],
 ['autres-others', 'plugin.video.earthcam', 'background', u'http://if451.com/clients/bbox/earthcam.jpg'],
 ['autres-others', 'plugin.video.earthcam', 'backgroundName', u'http://if451.com/clients/bbox/earthcam.jpg'],
 ['autres-others', 'plugin.video.earthcam', 'icon', 'DefaultShortcut.png'],
 ['autres-others', 'plugin.video.youtube/user/thaakillah/', 'background', u'http://if451.com/clients/bbox/wsop.jpg'],
 ['autres-others', 'plugin.video.youtube/user/thaakillah/', 'backgroundName', u'http://if451.com/clients/bbox/wsop.jpg'],
 ['autres-others', 'plugin.video.youtube/user/thaakillah/', 'icon', 'DefaultShortcut.png'],
 ['films-movies-series', 'plugin.video.vstream', 'background', u'http://exstreambox.ca/esb/img/movie.jpg'],
 ['films-movies-series', 'plugin.video.vstream', 'backgroundName', u'http://exstreambox.ca/esb/img/movie.jpg'],
 ['films-movies-series', 'plugin.video.vstream', 'icon', 'DefaultShortcut.png'],
 ['films-movies-series', 'plugin.video.exodusfr', 'background', u'http://exstreambox.ca/esb/img/exodus-fr.jpg'],
 ['films-movies-series', 'plugin.video.exodusfr', 'backgroundName', u'http://exstreambox.ca/esb/img/exodus-fr.jpg'],
 ['films-movies-series', 'plugin.video.exodusfr', 'icon', 'DefaultShortcut.png'],
 ['films-movies-series', 'plugin.video.exodus', 'background', u'http://exstreambox.ca/esb/img/exodus.jpg'],
 ['films-movies-series', 'plugin.video.exodus', 'backgroundName', u'http://exstreambox.ca/esb/img/exodus.jpg'],
 ['films-movies-series', 'plugin.video.exodus', 'icon', 'DefaultShortcut.png'],
 ['films-movies-series', 'plugin.video.icefilms', 'background', u'http://exstreambox.ca/esb/img/icefilms.png'],
 ['films-movies-series', 'plugin.video.icefilms', 'backgroundName', u'http://exstreambox.ca/esb/img/icefilms.png'],
 ['films-movies-series', 'plugin.video.icefilms', 'icon', 'DefaultShortcut.png'],
 ['films-movies-series', 'plugin.video.1channel', 'background', u'http://exstreambox.ca/esb/img/1channel.png'],
 ['films-movies-series', 'plugin.video.1channel', 'backgroundName', u'http://exstreambox.ca/esb/img/1channel.png'],
 ['films-movies-series', 'plugin.video.1channel', 'icon', 'DefaultShortcut.png'],
 ['films-movies-series', 'plugin.video.moviehut', 'background', u'http://exstreambox.ca/esb/img/moviehut.jpg'],
 ['films-movies-series', 'plugin.video.moviehut', 'backgroundName', u'http://exstreambox.ca/esb/img/moviehut.jpg'],
 ['films-movies-series', 'plugin.video.moviehut', 'icon', 'DefaultShortcut.png'],
 ['films-movies-series', 'plugin.video.movie4k', 'background', u'http://exstreambox.ca/esb/img/movie4k.jpg'],
 ['films-movies-series', 'plugin.video.movie4k', 'backgroundName', u'http://exstreambox.ca/esb/img/movie4k.jpg'],
 ['films-movies-series', 'plugin.video.movie4k', 'icon', 'DefaultShortcut.png'],
 ['films-movies-series', 'plugin.video.velocity', 'background', u'http://exstreambox.ca/esb/img/velocity.jpg'],
 ['films-movies-series', 'plugin.video.velocity', 'backgroundName', u'http://exstreambox.ca/esb/img/velocity.jpg'],
 ['films-movies-series', 'plugin.video.velocity', 'icon', 'DefaultShortcut.png'],
 ['films-movies-series', 'plugin.video.phstreams', 'background', u'http://exstreambox.ca/esb/img/pho.jpg'],
 ['films-movies-series', 'plugin.video.phstreams', 'backgroundName', u'http://exstreambox.ca/esb/img/pho.jpg'],
 ['films-movies-series', 'plugin.video.phstreams', 'icon', 'DefaultShortcut.png'],
 ['films-movies-series', 'plugin.video.ororotv', 'background', u'http://exstreambox.ca/esb/img/ororo.jpg'],
 ['films-movies-series', 'plugin.video.ororotv', 'backgroundName', u'http://exstreambox.ca/esb/img/ororo.jpg'],
 ['films-movies-series', 'plugin.video.ororotv', 'icon', 'DefaultShortcut.png'],
 ['films-movies-series', 'plugin.video.hgtv.canada', 'background', u'http://exstreambox.ca/esb/img/hgtv.png'],
 ['films-movies-series', 'plugin.video.hgtv.canada', 'backgroundName', u'http://exstreambox.ca/esb/img/hgtv.png'],
 ['films-movies-series', 'plugin.video.hgtv.canada', 'icon', 'DefaultShortcut.png'],
 ['films-movies-series', 'plugin.video.pelisalacarta', 'background', u'http://exstreambox.ca/esb/img/esp.jpg'],
 ['films-movies-series', 'plugin.video.pelisalacarta', 'backgroundName', u'http://exstreambox.ca/esb/img/esp.jpg'],
 ['films-movies-series', 'plugin.video.pelisalacarta', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'maliste-favoritelist', 'background', u'http://exstreambox.ca/esb/img/favorite4.jpg'],
 ['mainmenu', 'maliste-favoritelist', 'backgroundName', u'http://exstreambox.ca/esb/img/favorite4.jpg'],
 ['mainmenu', 'maliste-favoritelist', 'icon', 'special://skin/extras/icons/Favorites.png'],
 ['mainmenu', 'films-movies-series', 'background', u'http://exstreambox.ca/esb/img/movies/'],
 ['mainmenu', 'films-movies-series', 'backgroundName', u'http://exstreambox.ca/esb/img/movies/'],
 ['mainmenu', 'films-movies-series', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'sports', 'background', u'http://exstreambox.ca/esb/img/sports/'],
 ['mainmenu', 'sports', 'backgroundName', u'http://exstreambox.ca/esb/img/sports/'],
 ['mainmenu', 'sports', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'teleendirect-livetv', 'background', u'http://exstreambox.ca/esb/img/tv.jpg'],
 ['mainmenu', 'teleendirect-livetv', 'backgroundName', u'http://exstreambox.ca/esb/img/tv.jpg'],
 ['mainmenu', 'teleendirect-livetv', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'enfants-children', 'background', u'http://exstreambox.ca/esb/img/kids/'],
 ['mainmenu', 'enfants-children', 'backgroundName', u'http://exstreambox.ca/esb/img/kids/'],
 ['mainmenu', 'enfants-children', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'quebec-canada', 'background', u'http://exstreambox.ca/esb/img/canada-quebec.jpg'],
 ['mainmenu', 'quebec-canada', 'backgroundName', u'http://exstreambox.ca/esb/img/canada-quebec.jpg'],
 ['mainmenu', 'quebec-canada', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'europe', 'background', u'http://exstreambox.ca/esb/img/europe-flag.jpg'],
 ['mainmenu', 'europe', 'backgroundName', u'http://exstreambox.ca/esb/img/europe-flag.jpg'],
 ['mainmenu', 'europe', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'musique-music', 'background', u'http://exstreambox.ca/esb/img/mus.jpg'],
 ['mainmenu', 'musique-music', 'backgroundName', u'http://exstreambox.ca/esb/img/mus.jpg'],
 ['mainmenu', 'musique-music', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'monde-world', 'background', u'http://exstreambox.ca/esb/img/int.jpg'],
 ['mainmenu', 'monde-world', 'backgroundName', u'http://exstreambox.ca/esb/img/int.jpg'],
 ['mainmenu', 'monde-world', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'fitness', 'background', u'http://exstreambox.ca/esb/img/fit.jpg'],
 ['mainmenu', 'fitness', 'backgroundName', u'http://exstreambox.ca/esb/img/fit.jpg'],
 ['mainmenu', 'fitness', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'autres-others', 'background', u'http://exstreambox.ca/esb/img/other.png'],
 ['mainmenu', 'autres-others', 'backgroundName', u'http://exstreambox.ca/esb/img/other.png'],
 ['mainmenu', 'autres-others', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'adulte-adult', 'background', u'http://exstreambox.ca/esb/img/lov.jpg'],
 ['mainmenu', 'adulte-adult', 'backgroundName', u'http://exstreambox.ca/esb/img/lov.jpg'],
 ['mainmenu', 'adulte-adult', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'systeme-system', 'background', u'http://exstreambox.ca/esb/img/sys.jpg'],
 ['mainmenu', 'systeme-system', 'backgroundName', u'http://exstreambox.ca/esb/img/sys.jpg'],
 ['mainmenu', 'systeme-system', 'icon', 'special://skin/extras/icons/DefaultAddonService.png'],
 ['mainmenu', 'kodiadd-ons', 'background', u'http://exstreambox.ca/esb/img/kodi.png'],
 ['mainmenu', 'kodiadd-ons', 'backgroundName', u'http://exstreambox.ca/esb/img/kodi.png'],
 ['mainmenu', 'kodiadd-ons', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'fermer-close', 'background', u'http://exstreambox.ca/esb/img/off.jpg'],
 ['mainmenu', 'fermer-close', 'backgroundName', u'http://exstreambox.ca/esb/img/off.jpg'],
 ['mainmenu', 'fermer-close', 'icon', 'special://skin/extras/icons/power.png'],
 ['sports', 'plugin.video.prosport', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.prosport",return)'],
 ['sports', 'plugin.video.prosport', 'background', u'http://exstreambox.ca/esb/img/prosport.png'],
 ['sports', 'plugin.video.prosport', 'backgroundName', u'http://exstreambox.ca/esb/img/prosport.png'],
 ['sports', 'plugin.video.prosport', 'icon', 'DefaultShortcut.png'],
 ['sports', 'plugin.video.prosport', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.prosport%2ficon.png/'],
 ['sports', 'plugin.video.castaway', 'background', u'http://exstreambox.ca/esb/img/castaway.jpg'],
 ['sports', 'plugin.video.castaway', 'backgroundName', u'http://exstreambox.ca/esb/img/castaway.jpg'],
 ['sports', 'plugin.video.castaway', 'icon', 'DefaultShortcut.png'],
 ['sports', 'plugin.video.castaway', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.castaway%2ficon.png/'],
 ['sports', 'plugin.video.SportsDevil', 'background', u'http://exstreambox.ca/esb/img/sportsdevil-streaming.jpg'],
 ['sports', 'plugin.video.SportsDevil', 'backgroundName', u'http://exstreambox.ca/esb/img/sportsdevil-streaming.jpg'],
 ['sports', 'plugin.video.SportsDevil', 'icon', 'DefaultShortcut.png'],
 ['sports', 'plugin.video.SportsDevil', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.SportsDevil%2ficon.png/'],
 ['sports', 'plugin.video.amaproracing', 'background', u'http://exstreambox.ca/esb/img/amafeat.jpg'],
 ['sports', 'plugin.video.amaproracing', 'backgroundName', u'http://exstreambox.ca/esb/img/amafeat.jpg'],
 ['sports', 'plugin.video.amaproracing', 'icon', 'DefaultShortcut.png'],
 ['sports', 'plugin.video.nbaleague', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.nbaleague",return)'],
 ['sports', 'plugin.video.nbaleague', 'background', u'http://exstreambox.ca/esb/img/nba.jpg'],
 ['sports', 'plugin.video.nbaleague', 'backgroundName', u'http://exstreambox.ca/esb/img/nba.jpg'],
 ['sports', 'plugin.video.nbaleague', 'icon', 'DefaultShortcut.png'],
 ['sports', 'plugin.video.nbaleague', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.nbaleague%2ficon.png/'],
 ['sports', 'livesportsccloud', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.ccloudtv/?url=sports&mode=52&name=%5BCOLOR+royalblue%5D%5BB%5DSports%5B%2FB%5D%5B%2FCOLOR%5D&iconimage=%2Fstorage%2Femulated%2F0%2FAndroid%2Fdata%2Forg.xbmc.kodi%2Ffiles%2F.kodi%2Faddons%2Fplugin.video.ccloudtv%2Fresources%2Ficons%2F%2Fsports.png",return)'],
 ['sports', 'livesportsccloud', 'background', u'http://exstreambox.ca/esb/img/cCloud-main.jpg'],
 ['sports', 'livesportsccloud', 'backgroundName', u'http://exstreambox.ca/esb/img/cCloud-main.jpg'],
 ['sports', 'livesportsccloud', 'icon', 'DefaultShortcut.png'],
 ['sports', 'livesportsccloud', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.ccloudtv%2fresources%2ficons%2f%2fsports.png/'],
 ['sports', 'plugin.video.nhlondemand', 'background', u'http://exstreambox.ca/esb/img/nhl-on-demand.png'],
 ['sports', 'plugin.video.nhlondemand', 'backgroundName', u'http://exstreambox.ca/esb/img/nhl-on-demand.png'],
 ['sports', 'plugin.video.nhlondemand', 'icon', 'DefaultShortcut.png'],
 ['sports', 'plugin.video.nbaondemand', 'background', u'http://exstreambox.ca/esb/img/nbaondemand.jpg'],
 ['sports', 'plugin.video.nbaondemand', 'backgroundName', u'http://exstreambox.ca/esb/img/nbaondemand.jpg'],
 ['sports', 'plugin.video.nbaondemand', 'icon', 'DefaultShortcut.png'],
 ['sports', 'plugin.video.nfl.com', 'background', u'http://exstreambox.ca/esb/img/nfl.jpg'],
 ['sports', 'plugin.video.nfl.com', 'backgroundName', u'http://exstreambox.ca/esb/img/nfl.jpg'],
 ['sports', 'plugin.video.nfl.com', 'icon', 'DefaultShortcut.png'],
 ['sports', 'plugin.video.redbull.tv', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.redbull.tv",return)'],
 ['sports', 'plugin.video.redbull.tv', 'background', u'http://exstreambox.ca/esb/img/Red-Bull-TV-logo.png'],
 ['sports', 'plugin.video.redbull.tv', 'backgroundName', u'http://exstreambox.ca/esb/img/Red-Bull-TV-logo.png'],
 ['sports', 'plugin.video.redbull.tv', 'icon', 'DefaultShortcut.png'],
 ['sports', 'plugin.video.redbull.tv', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.redbull.tv%2ficon.png/'],
 ['sports', 'plugin.video.footballreplays', 'background', u'http://exstreambox.ca/esb/img/footballreplay.jpg'],
 ['sports', 'plugin.video.footballreplays', 'backgroundName', u'http://exstreambox.ca/esb/img/footballreplay.jpg'],
 ['sports', 'plugin.video.footballreplays', 'icon', 'DefaultShortcut.png'],
 ['sports', 'plugin.video.extreme.com', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.extreme.com",return)'],
 ['sports', 'plugin.video.extreme.com', 'background', u'http://exstreambox.ca/esb/img/extreme-sport.jpg'],
 ['sports', 'plugin.video.extreme.com', 'backgroundName', u'http://exstreambox.ca/esb/img/extreme-sport.jpg'],
 ['sports', 'plugin.video.extreme.com', 'icon', 'DefaultShortcut.png'],
 ['sports', 'plugin.video.extreme.com', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.extreme.com%2ficon.png/'],
 ['sports', 'extremesports2', 'background', u'http://exstreambox.ca/esb/img/extreme-sport2.jpg'],
 ['sports', 'extremesports2', 'backgroundName', u'http://exstreambox.ca/esb/img/extreme-sport2.jpg'],
 ['sports', 'extremesports2', 'icon', 'DefaultShortcut.png'],
 ['sports', 'sportsfilmon-tv', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.F.T.V/?url=2&mode=123&name=SPORTS&ch_fanart=sports&description=1147,1948,1490,3836,3158,3950,4148,3325,4163,4190,4247,4292,4355,374,1494,2737,2831,3130,3143,1481,1756,1467,1988,1468,1477,1469,1472,980,1473,1019,1474,373,1475,1476,802,3557,1864,3581",return)'],
 ['sports', 'sportsfilmon-tv', 'background', u'http://exstreambox.ca/esb/img/sport-filmontv.jpg'],
 ['sports', 'sportsfilmon-tv', 'backgroundName', u'http://exstreambox.ca/esb/img/sport-filmontv.jpg'],
 ['sports', 'sportsfilmon-tv', 'icon', 'DefaultShortcut.png'],
 ['sports', 'sportsfilmon-tv', 'thumb', 'image://http%3a%2f%2fstatic.filmon.com%2fassets%2fgroups%2f2%2fbig_logo.png/'],
 ['sports', 'extremefilmon-tv', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.F.T.V/?url=185&mode=123&name=EXTREME+SPORTS&ch_fanart=extreme-sports&description=3251,3440,3785,3854,3860,4253,713,1483,1254,1487,3110,3563",return)'],
 ['sports', 'extremefilmon-tv', 'background', u'http://exstreambox.ca/esb/img/extreme-filmontv.jpg'],
 ['sports', 'extremefilmon-tv', 'backgroundName', u'http://exstreambox.ca/esb/img/extreme-filmontv.jpg'],
 ['sports', 'extremefilmon-tv', 'icon', 'DefaultShortcut.png'],
 ['sports', 'extremefilmon-tv', 'thumb', 'image://http%3a%2f%2fstatic.filmon.com%2fassets%2fgroups%2f185%2fbig_logo.png/'],
 ['sports', 'plugin.video.youtube/user/UFC/', 'background', u'http://exstreambox.ca/esb/img/ufc.jpg'],
 ['sports', 'plugin.video.youtube/user/UFC/', 'backgroundName', u'http://exstreambox.ca/esb/img/ufc.jpg'],
 ['sports', 'plugin.video.youtube/user/UFC/', 'icon', 'DefaultShortcut.png'],
 ['sports', 'plugin.video.watchwrestling', 'background', u'http://exstreambox.ca/esb/img/w.jpg'],
 ['sports', 'plugin.video.watchwrestling', 'backgroundName', u'http://exstreambox.ca/esb/img/w.jpg'],
 ['sports', 'plugin.video.watchwrestling', 'icon', 'DefaultShortcut.png'],
 ['sports', 'plugin.video.wweonline', 'background', u'http://exstreambox.ca/esb/img/wweonline.jpg'],
 ['sports', 'plugin.video.wweonline', 'backgroundName', u'http://exstreambox.ca/esb/img/wweonline.jpg'],
 ['sports', 'plugin.video.wweonline', 'icon', 'DefaultShortcut.png'],
 ['teleendirect-livetv', 'script.ivueguide', 'background', u'http://exstreambox.ca/esb/img/ivue.jpg'],
 ['teleendirect-livetv', 'script.ivueguide', 'backgroundName', u'http://exstreambox.ca/esb/img/ivue.jpg'],
 ['teleendirect-livetv', 'script.ivueguide', 'icon', 'DefaultShortcut.png'],
 ['teleendirect-livetv', 'freedomiptv', 'background', u'http://exstreambox.ca/esb/img/Freedom.jpg'],
 ['teleendirect-livetv', 'freedomiptv', 'backgroundName', u'http://exstreambox.ca/esb/img/Freedom.jpg'],
 ['teleendirect-livetv', 'freedomiptv', 'icon', 'DefaultShortcut.png'],
 ['teleendirect-livetv', 'plugin.video.notfilmon', 'background', u'http://exstreambox.ca/esb/img/NotFilmOn.png'],
 ['teleendirect-livetv', 'plugin.video.notfilmon', 'backgroundName', u'http://exstreambox.ca/esb/img/NotFilmOn.png'],
 ['teleendirect-livetv', 'plugin.video.notfilmon', 'icon', 'DefaultShortcut.png'],
 ['teleendirect-livetv', 'plugin.video.ccloudtv', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.ccloudtv",return)'],
 ['teleendirect-livetv', 'plugin.video.ccloudtv', 'background', u'http://exstreambox.ca/esb/img/cCloud-main.jpg'],
 ['teleendirect-livetv', 'plugin.video.ccloudtv', 'backgroundName', u'http://exstreambox.ca/esb/img/cCloud-main.jpg'],
 ['teleendirect-livetv', 'plugin.video.ccloudtv', 'icon', 'DefaultShortcut.png'],
 ['teleendirect-livetv', 'plugin.video.ccloudtv', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.ccloudtv%2ficon.png/'],
 ['teleendirect-livetv', 'plugin.video.F.T.V', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.F.T.V",return)'],
 ['teleendirect-livetv', 'plugin.video.F.T.V', 'background', u'http://exstreambox.ca/esb/img/filmontv.jpg'],
 ['teleendirect-livetv', 'plugin.video.F.T.V', 'backgroundName', u'http://exstreambox.ca/esb/img/filmontv.jpg'],
 ['teleendirect-livetv', 'plugin.video.F.T.V', 'icon', 'DefaultShortcut.png'],
 ['teleendirect-livetv', 'plugin.video.F.T.V', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.F.T.V%2ficon.png/'],
 ['teleendirect-livetv', 'plugin.video.phstreams', 'background', u'http://exstreambox.ca/esb/img/phoenix.jpg'],
 ['teleendirect-livetv', 'plugin.video.phstreams', 'backgroundName', u'http://exstreambox.ca/esb/img/phoenix.jpg'],
 ['teleendirect-livetv', 'plugin.video.phstreams', 'icon', 'DefaultShortcut.png'],
 ['teleendirect-livetv', 'plugin.stream.vaughnlive.tv', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.stream.vaughnlive.tv",return)'],
 ['teleendirect-livetv', 'plugin.stream.vaughnlive.tv', 'background', u'http://exstreambox.ca/esb/img/vaughn.jpg'],
 ['teleendirect-livetv', 'plugin.stream.vaughnlive.tv', 'backgroundName', u'http://exstreambox.ca/esb/img/vaughn.jpg'],
 ['teleendirect-livetv', 'plugin.stream.vaughnlive.tv', 'icon', 'DefaultShortcut.png'],
 ['teleendirect-livetv', 'plugin.stream.vaughnlive.tv', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.stream.vaughnlive.tv%2ficon.png/'],
 ['teleendirect-livetv', 'crusader88', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.phstreams/?action=directory&url=http%3A%2F%2Fcrusader88.offshorepastebin.com%2Fmain.xml",return)'],
 ['teleendirect-livetv', 'crusader88', 'background', u'http://exstreambox.ca/esb/img/Crusader88_Phoenix_Kodi.jpg'],
 ['teleendirect-livetv', 'crusader88', 'backgroundName', u'http://exstreambox.ca/esb/img/Crusader88_Phoenix_Kodi.jpg'],
 ['teleendirect-livetv', 'crusader88', 'icon', 'DefaultShortcut.png'],
 ['teleendirect-livetv', 'crusader88', 'thumb', 'image://http%3a%2f%2fphoenixtv.offshorepastebin.com%2fart%2fmain%2fcrusadericon.png/'],
 ['teleendirect-livetv', 'liveinternationalstreams', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.phstreams/?action=directory&url=http%3A%2F%2Fone242415.offshorepastebin.com%2FWorld%2FWorld_Directory.xml",return)'],
 ['teleendirect-livetv', 'liveinternationalstreams', 'background', u'http://exstreambox.ca/esb/img/international.jpg'],
 ['teleendirect-livetv', 'liveinternationalstreams', 'backgroundName', u'http://exstreambox.ca/esb/img/international.jpg'],
 ['teleendirect-livetv', 'liveinternationalstreams', 'icon', 'DefaultShortcut.png'],
 ['teleendirect-livetv', 'liveinternationalstreams', 'thumb', 'image://http%3a%2f%2fs2.postimg.org%2f6nv6dlsex%2fLive_TVInternational.jpg/'],
 ['teleendirect-livetv', 'tvdirectvstream', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.vstream/?site=freebox&function=load&title=%5BCOLOR+orange%5DT%C3%A9l%C3%A9vision+Direct+%2F+Stream%5B%2FCOLOR%5D&siteUrl=http%3A%2F%2Fvenom&sFav=load",return)'],
 ['teleendirect-livetv', 'tvdirectvstream', 'background', u'http://exstreambox.ca/esb/img/live-tv-vstrem.png'],
 ['teleendirect-livetv', 'tvdirectvstream', 'backgroundName', u'http://exstreambox.ca/esb/img/live-tv-vstrem.png'],
 ['teleendirect-livetv', 'tvdirectvstream', 'icon', 'DefaultShortcut.png'],
 ['teleendirect-livetv', 'tvdirectvstream', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.vstream%2ficon.png/'],
 ['teleendirect-livetv', 'plugin.video.libreCine', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.libreCine",return)'],
 ['teleendirect-livetv', 'plugin.video.libreCine', 'background', u'http://exstreambox.ca/esb/img/librecine.jpg'],
 ['teleendirect-livetv', 'plugin.video.libreCine', 'backgroundName', u'http://exstreambox.ca/esb/img/librecine.jpg'],
 ['teleendirect-livetv', 'plugin.video.libreCine', 'icon', 'DefaultShortcut.png'],
 ['teleendirect-livetv', 'plugin.video.libreCine', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.libreCine%2ficon.png/'],
 ['enfants-children', 'plugin.video.vstream', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.vstream/?site=themoviedb_org&function=showMovies&title=Animation&siteUrl=https%3A%2F%2Fapi.themoviedb.org%2F3%2Fgenre%2F16%2Fmovies&sFav=showMovies",return)'],
 ['enfants-children', 'plugin.video.vstream', 'background', u'http://exstreambox.ca/esb/img/child-7.jpg'],
 ['enfants-children', 'plugin.video.vstream', 'backgroundName', u'http://exstreambox.ca/esb/img/child-7.jpg'],
 ['enfants-children', 'plugin.video.vstream', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'plugin.video.vstream', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.vstream%2ficon.png/'],
 ['enfants-children', 'fr-exodusfr', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.exodusfr/?action=movies&url=http%3A%2F%2Fwww.imdb.com%2Fsearch%2Ftitle%3Ftitle_type%3Dfeature%2Ctv_movie%26languages%3Den%26num_votes%3D100%2C%26release_date%3Ddate%5B730%5D%2Cdate%5B30%5D%26genres%3Danimation%26sort%3Dmoviemeter%2Casc%26count%3D40%26start%3D1",return)'],
 ['enfants-children', 'fr-exodusfr', 'background', u'http://exstreambox.ca/esb/img/child-6.jpg'],
 ['enfants-children', 'fr-exodusfr', 'backgroundName', u'http://exstreambox.ca/esb/img/child-6.jpg'],
 ['enfants-children', 'fr-exodusfr', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'fr-exodusfr', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fscript.exodus.artwork%2fresources%2fmedia%2fexodus%2fgenres.png/'],
 ['enfants-children', 'en-exodus1', 'background', u'http://exstreambox.ca/esb/img/child-1.gif'],
 ['enfants-children', 'en-exodus1', 'backgroundName', u'http://exstreambox.ca/esb/img/child-1.gif'],
 ['enfants-children', 'en-exodus1', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'en-exodus2', 'background', u'http://exstreambox.ca/esb/img/child-6.jpg'],
 ['enfants-children', 'en-exodus2', 'backgroundName', u'http://exstreambox.ca/esb/img/child-6.jpg'],
 ['enfants-children', 'en-exodus2', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'en-cartooncrazy', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.phstreams/?action=cartoon",return)'],
 ['enfants-children', 'en-cartooncrazy', 'background', u'http://exstreambox.ca/esb/img/child-4.jpg'],
 ['enfants-children', 'en-cartooncrazy', 'backgroundName', u'http://exstreambox.ca/esb/img/child-4.jpg'],
 ['enfants-children', 'en-cartooncrazy', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'en-cartooncrazy', 'thumb', 'image://http%3a%2f%2fphoenixtv.offshorepastebin.com%2fart%2fmain%2fcartoon.png/'],
 ['enfants-children', 'plugin.video.supercartoons', 'background', u'http://exstreambox.ca/esb/img/cartoon4.jpg'],
 ['enfants-children', 'plugin.video.supercartoons', 'backgroundName', u'http://exstreambox.ca/esb/img/cartoon4.jpg'],
 ['enfants-children', 'plugin.video.supercartoons', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'plugin.video.toonjet', 'background', u'http://exstreambox.ca/esb/img/toonjet.jpg'],
 ['enfants-children', 'plugin.video.toonjet', 'backgroundName', u'http://exstreambox.ca/esb/img/toonjet.jpg'],
 ['enfants-children', 'plugin.video.toonjet', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'plugin.video.cartoons8', 'background', u'http://exstreambox.ca/esb/img/cartoon1.jpg'],
 ['enfants-children', 'plugin.video.cartoons8', 'backgroundName', u'http://exstreambox.ca/esb/img/cartoon1.jpg'],
 ['enfants-children', 'plugin.video.cartoons8', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'plugin.video.kiddiecartoons', 'background', u'http://exstreambox.ca/esb/img/cartoon2.jpg'],
 ['enfants-children', 'plugin.video.kiddiecartoons', 'backgroundName', u'http://exstreambox.ca/esb/img/cartoon2.jpg'],
 ['enfants-children', 'plugin.video.kiddiecartoons', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'plugin.video.kidsplace', 'background', u'http://exstreambox.ca/esb/img/cartoon3.jpg'],
 ['enfants-children', 'plugin.video.kidsplace', 'backgroundName', u'http://exstreambox.ca/esb/img/cartoon3.jpg'],
 ['enfants-children', 'plugin.video.kidsplace', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'plugin.video.funniermoments', 'background', u'http://exstreambox.ca/esb/img/funniermoments2.jpg'],
 ['enfants-children', 'plugin.video.funniermoments', 'backgroundName', u'http://exstreambox.ca/esb/img/funniermoments2.jpg'],
 ['enfants-children', 'plugin.video.funniermoments', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'en-1channel', 'background', u'http://exstreambox.ca/esb/img/child-5.jpg'],
 ['enfants-children', 'en-1channel', 'backgroundName', u'http://exstreambox.ca/esb/img/child-5.jpg'],
 ['enfants-children', 'en-1channel', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'filmon-tvkids', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.F.T.V/?url=13&mode=123&name=KIDS&ch_fanart=kids&description=1285,4169,316,318,1287,320,3677,3824,3944,4160,3614,3191,29,1289,1282,1286,3263,793,1861,1281,2993,3146,7,799,401",return)'],
 ['enfants-children', 'filmon-tvkids', 'background', u'http://exstreambox.ca/esb/img/child-2.jpg'],
 ['enfants-children', 'filmon-tvkids', 'backgroundName', u'http://exstreambox.ca/esb/img/child-2.jpg'],
 ['enfants-children', 'filmon-tvkids', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'filmon-tvkids', 'thumb', 'image://http%3a%2f%2fstatic.filmon.com%2fassets%2fgroups%2f13%2fbig_logo.png/'],
 ['enfants-children', 'en-kidsphoenix', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.phstreams/?action=directory&url=http%3A%2F%2Ftnpb.offshorepastebin.com%2FDirectories%2FMain%2520Directory%2FKids%2520Main.xml",return)'],
 ['enfants-children', 'en-kidsphoenix', 'background', u'http://exstreambox.ca/esb/img/child-9.jpg'],
 ['enfants-children', 'en-kidsphoenix', 'backgroundName', u'http://exstreambox.ca/esb/img/child-9.jpg'],
 ['enfants-children', 'en-kidsphoenix', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'en-kidsphoenix', 'thumb', 'image://http%3a%2f%2fs6.postimg.org%2fmvzjgehoh%2fKids.png/'],
 ['enfants-children', 'en-phoenixtnpb', 'background', u'http://exstreambox.ca/esb/img/child-8.jpg'],
 ['enfants-children', 'en-phoenixtnpb', 'backgroundName', u'http://exstreambox.ca/esb/img/child-8.jpg'],
 ['enfants-children', 'en-phoenixtnpb', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'es-paraninos', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.pelisalacarta/?fanart=/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/plugin.video.pelisalacarta/fanart.jpg&channel=novedades&action=peliculas_infantiles&category=Recent&title=Para+ni%C3%B1os&fulltitle=Para+ni%C3%B1os&url=&thumbnail=http%3A%2F%2Fmedia.tvalacarta.info%2Fpelisalacarta%2Fsquares%2Fthumb_canales_infantiles.png&plot=&extradata=&Serie=&show=&hasContentDetails=false&contentTitle=&contentThumbnail=&contentPlot=",return)'],
 ['enfants-children', 'es-paraninos', 'background', u'http://exstreambox.ca/esb/img/child-esp.jpg'],
 ['enfants-children', 'es-paraninos', 'backgroundName', u'http://exstreambox.ca/esb/img/child-esp.jpg'],
 ['enfants-children', 'es-paraninos', 'icon', 'DefaultShortcut.png'],
 ['enfants-children', 'es-paraninos', 'thumb', 'image://http%3a%2f%2fmedia.tvalacarta.info%2fpelisalacarta%2fsquares%2fthumb_canales_infantiles.png/'],
 ['quebec-canada', 'plugin.video.tou.tv', 'background', u'http://exstreambox.ca/esb/img/TOUTV.png'],
 ['quebec-canada', 'plugin.video.tou.tv', 'backgroundName', u'http://exstreambox.ca/esb/img/TOUTV.png'],
 ['quebec-canada', 'plugin.video.tou.tv', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'rdi', 'background', u'http://exstreambox.ca/esb/img/rdi.jpg'],
 ['quebec-canada', 'rdi', 'backgroundName', u'http://exstreambox.ca/esb/img/rdi.jpg'],
 ['quebec-canada', 'rdi', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'radio-canada', 'background', u'http://exstreambox.ca/esb/img/radio-canada.jpg'],
 ['quebec-canada', 'radio-canada', 'backgroundName', u'http://exstreambox.ca/esb/img/radio-canada.jpg'],
 ['quebec-canada', 'radio-canada', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'tva', 'background', u'http://exstreambox.ca/esb/img/tva1.jpg'],
 ['quebec-canada', 'tva', 'backgroundName', u'http://exstreambox.ca/esb/img/tva1.jpg'],
 ['quebec-canada', 'tva', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'plugin.video.vtele', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.vtele",return)'],
 ['quebec-canada', 'plugin.video.vtele', 'background', u'http://exstreambox.ca/esb/img/vtele1.jpg'],
 ['quebec-canada', 'plugin.video.vtele', 'backgroundName', u'http://exstreambox.ca/esb/img/vtele1.jpg'],
 ['quebec-canada', 'plugin.video.vtele', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'plugin.video.vtele', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.vtele%2ficon.png/'],
 ['quebec-canada', 'ztele', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.infologiqueTV/?url=GetMenu&get=c/1/&typevideo=1&name=Zt%C3%A9l%C3%A9",return)'],
 ['quebec-canada', 'ztele', 'background', u'http://exstreambox.ca/esb/img/ztele1.jpg'],
 ['quebec-canada', 'ztele', 'backgroundName', u'http://exstreambox.ca/esb/img/ztele1.jpg'],
 ['quebec-canada', 'ztele', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'ztele', 'thumb', 'image://http%3a%2f%2fwww.ztele.com%2fpolopoly_fs%2f1.33389.1328628310!%2fimage%2fimage.jpg_gen%2fderivatives%2flandscape_510%2fimage.jpg/'],
 ['quebec-canada', 'vrak-tv', 'translatedPath', u'ActivateWindow(VideoLibrary,"plugin://plugin.video.infologiqueTV/?url=GetMenu&get=c/4/&typevideo=2&name=Vrak.tv+%5Ben+tests%5D",return)'],
 ['quebec-canada', 'vrak-tv', 'background', u'http://exstreambox.ca/esb/img/vrak.png'],
 ['quebec-canada', 'vrak-tv', 'backgroundName', u'http://exstreambox.ca/esb/img/vrak.png'],
 ['quebec-canada', 'vrak-tv', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'vrak-tv', 'thumb', 'image://http%3a%2f%2fwww.vrak.tv%2f_img%2fheader%2fmenu_logo_vert.png/'],
 ['quebec-canada', 'plugin.video.infologiqueTV', 'background', u'http://exstreambox.ca/esb/img/qc.jpg'],
 ['quebec-canada', 'plugin.video.infologiqueTV', 'backgroundName', u'http://exstreambox.ca/esb/img/qc.jpg'],
 ['quebec-canada', 'plugin.video.infologiqueTV', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'canadaondemand', 'background', u'http://exstreambox.ca/esb/img/canadaondemand.jpg'],
 ['quebec-canada', 'canadaondemand', 'backgroundName', u'http://exstreambox.ca/esb/img/canadaondemand.jpg'],
 ['quebec-canada', 'canadaondemand', 'icon', 'DefaultShortcut.png']]